
Application: gvSIG desktop - gvSIG bugs #2507
No funciona el interpolado en las paletas raster
04/23/2014 04:08 PM - Ignacio Brodín

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Ignacio Brodín
Category: Raster
Target version: 2.1.0-2226-testing
Severity: Minor Add-on version:
gvSIG version: 2.1.0 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

Cargar MDT
Aplicar paleta con pocos colores y el interpolado desmarcado
Aplicar
Marcar interpolado
Aplicar
El interpolado no se aplica

History
#1 - 04/24/2014 09:48 AM - Ignacio Brodín
- Status changed from New to Fixed

gvsig-raster:r2776

#2 - 05/01/2014 10:12 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2259-rc3 to 2.1.0-2226-testing

#3 - 05/03/2014 04:58 PM - Álvaro Anguix
- Status changed from Fixed to Closed
